=== debian/control ===
Source: ros-noetic-rosgraph-msgs
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/rosgraph_msgs
Standards-Version: 3.9.2

Package: ros-noetic-rosgraph-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: Messages relating to the ROS Computation Graph.
 These are generally considered to be low-level messages that end users do not interact with.
