=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-noetic-rosgraph-msgs
 Section: misc
 Priority: optional
-Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
+Maintainer: Michel Hidalgo <michel@ekumenlabs.com>
 Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
 Homepage: http://ros.org/wiki/rosgraph_msgs
 Standards-Version: 3.9.2
